/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
html {
    scroll-behavior: smooth;
}

/* Style for the sticky header on desktop only */

.sticky-header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
  transition: transform 0.3s ease;
  transform: translateY(0);
}

/* Hidden state (slide up) */
.sticky-header.hidden {
  transform: translateY(-125%);
}

.text-primary {
    color: var(--e-global-color-primary);
}

.solution-excerpt {
  display: none;
}
.solution-card {
  position: relative;
}
.solution-card:hover .solution-excerpt {
  display: block;
}